/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:RANG4.c 12.0$ */
/* $ACIS:RANG4.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/RANG4.c,v $ */

#ifndef lint
static char *rcsid = "$Header:RANG4.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)RANG4.c 1.4 11/12/82";

char ERANG[] = "Value of %D is out of range\n";

long
RANG4(value, lower, upper)
	long	value;
	long	lower;
	long	upper;
{
	if (value < lower || value > upper) {
		ERROR(ERANG, value);
		return;
	}
	return	value;
}
